Shumoku Server API · 0.3.0-beta.2 · Devices
Assign a credential to, or enable/disable, many devices
APIの説明は英語のOpenAPI canonical sourceを表示しています。
PATCH /api/topologies/{id}/devices 認証
sessionCookie / bearerAuth
リクエストボディ
AssignDevices · application/json · 必須
レスポンス
| ステータス | 説明 | スキーマ |
|---|---|---|
200 | Devices updated | object |
400 | The request did not match the API contract | Error |
404 | Topology or credential not found | Error |
409 | Conflict | Error |
500 | Device operation failed | Error |